Subject: New Reply Received - Damage Item_Order Num 7817458307
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 09:57:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Damage Item_Order Num 7817458307  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>This is surprising. I made a request for a collection of the returns this morning.</div>
<div><br></div>
<div>Is it not appearing in your system?</div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<b><font color="#0000ff"><i>Thanks &amp; Regards</i></font></b><div><b><font color="#0000ff"><i>Shilpa Prasad</i></font></b></div>
<div><b><font color="#0000ff"><i>Mob: 0097333029622</i></font></b></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 8, 2023 at 12:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5803600</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5803600<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shilpa,</div>
<div> </div>
<div>Thankyou for shopping with Centrepoint.</div>
<div>​<br>
</div>
<div>We sincerely apologize for the inconvenience caused.<br><br>
</div>
<div>We understand you were expecting the item to arrive in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.</div>
<div> </div>
<div>Currently,you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14days from the collection/delivery date providing that the item is available inthe store.</div>
<div> </div>
<div>Wrongproducts delivered cannot be exchanged, however, a return and refund can bedone.</div>
<div> </div>
<div>Youcan return online purchases through the below three channels:</div>
<div> </div>
<div>Youcan contact our customer support team on 8000-1271 to book a return and to benotified of the refund amount based on our return policy.</div>
<div> </div>
<div>Youcan now drop off your Centrepoint and Lifestyle returns at any Centrepoint andLifestyle stores. Wrap your items in their original shipping packaging andbring it along with your invoice and or provide the order number to the storestaff in the absence of an invoice.</div>
<div> </div>
<div>Youcan also book the return online. You can log into your account and go to OrderHistory. Click on 'Order number'. From that page, you can see anoption to return an item. Just click on the box and follow the instructions.</div>
<div>​<br>
</div>
<div>If you want us to create a return request on your behalf, please get back to us.</div>
<div> </div>
<div>Feelfree to get in touch with us for further assistance.</div>
<div> </div>
<div>Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5803600